## juju-jitsu 0.20

=== debian/changelog ===
juju-jitsu (0.20-1) unstable; urgency=low

  * Initial release (Closes: #1039812) (LP: #1039812)

 -- Clint Byrum <clint@ubuntu.com>  Wed, 22 Aug 2012 00:48:11 -0700
