=== debian/control ===
Source: juju-jitsu
Section: net
Priority: optional
Maintainer: Clint Byrum <clint@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, dh-autoreconf, python (>= 2.6.6-3~), help2man, juju
Standards-Version: 3.9.3
Homepage: https://launchpad.net/juju-jitsu
X-Python-Version: >= 2.6

Package: juju-jitsu
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-yaml, juju
Suggests: capistrano, gource
Description: external tools to enhance juju
 a project to gather external tools for working with Juju. This includes
 visualizations, integration with other system management tools, and
 helper commands that do not belong in juju core or are in a prototype
 state and not ready for juju core.
