=== debian/watch ===
version=3
https://launchpad.net/juju-jitsu/+download https://launchpad.net/juju-jitsu/.*/juju-jitsu-(.*)\.tar\.gz
